Loading...
Searching...
No Matches
RichTextDelegate Class Reference
Inheritance diagram for RichTextDelegate:

## Public Member Functions

| RichTextDelegate (QObject *parent=nullptr)
QSize | sizeHint (const QStyleOptionViewItem &o, const QModelIndex &index) const override
void | paint (QPainter *p, const QStyleOptionViewItem &o, const QModelIndex &index) const override

The documentation for this class was generated from the following file:

- richtextdelegate.h